How to install node-requirejs-text on Debian Unstable (Sid)